<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Title"><![CDATA[Forum]]></data>
	<data name="Group"><![CDATA[Forum]]></data>
	<data name="GuestEmail.Hide"><![CDATA[Hide]]></data>
	<data name="GuestEmail.Show"><![CDATA[Suggest]]></data>
	<data name="GuestEmail.Require"><![CDATA[Always]]></data>
	<data name="DefaultPagingTitle"><![CDATA[Pages:]]></data>
	<data name="Param.ColorCss"><![CDATA[Color Theme (or path to a theme CSS file)]]></data>
	<data name="Param.AvailableForums"><![CDATA[Available Forums]]></data>
	<data name="Param.ForumVariable"><![CDATA[Forum ID]]></data>
	<data name="Param.TopicVariable"><![CDATA[Topic ID]]></data>
	<data name="Param.TopicsVariable"><![CDATA[Topics ID]]></data>
	<data name="Param.PostVariable"><![CDATA[Post ID]]></data>
	<data name="Param.ActionVariable"><![CDATA[Operation ID]]></data>
	<data name="Param.PageVariable"><![CDATA[Page ID]]></data>
	<data name="Param.UserVariable"><![CDATA[User ID]]></data>
	<data name="Param.NewTopicTemplate"><![CDATA[New Topic Creation Page]]></data>
	<data name="Param.MoveTopicsTemplate"><![CDATA[Topics Move Page]]></data>
	<data name="Param.TopicListTemplate"><![CDATA[Topics Page]]></data>
	<data name="Param.TopicListPageTemplate"><![CDATA[Template for Page in Topics Breadcrumps]]></data>
	<data name="Param.TopicTemplate"><![CDATA[Topic View Page]]></data>
	<data name="Param.TopicPageTemplate"><![CDATA[Template for Page in Topic Pages Breadcrumps]]></data>
	<data name="Param.TopicReplyTemplate"><![CDATA[Reply Page]]></data>
	<data name="Param.TopicMoveTemplate"><![CDATA[Topic Move Page]]></data>
	<data name="Param.TopicEditTemplate"><![CDATA[Topic Editor Page]]></data>
	<data name="Param.PostReadTemplate"><![CDATA[Post View Page]]></data>
	<data name="Param.PostQuoteTemplate"><![CDATA[Post Quotation Page]]></data>
	<data name="Param.PostEditTemplate"><![CDATA[Post Editor Page]]></data>
	<data name="Param.UserProfileTemplate"><![CDATA[User Profile Page]]></data>
	<data name="Param.UserProfileEditTemplate"><![CDATA[User Profile Editor Page]]></data>
	<data name="Param.ForumRulesTemplate"><![CDATA[Forum Rules Page]]></data>
	<data name="Param.ForumHelpTemplate"><![CDATA[Help Page]]></data>
	<data name="Param.ForumRulesUrl"><![CDATA[Forum Rules Page (include area file path or page URL)]]></data>
	<data name="Param.ForumHelpUrl"><![CDATA[Help Page (include area file path or page URL)]]></data>
	<data name="Param.SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="Param.MaxWordLength"><![CDATA[Maximum Word Length]]></data>
	<data name="Param.ForumListTitle"><![CDATA[Forums Title]]></data>
	<data name="Param.ForumListTitle.DefaultValue"><![CDATA[All Forums]]></data>
	<data name="Category.Guests"><![CDATA[Forum Guest Parameters]]></data>
	<data name="Param.GuestEmail"><![CDATA[Show "E-Mail" Field in Message Post Form]]></data>
	<data name="Param.GuestCaptcha"><![CDATA[Use CAPTCHA for Guests]]></data>
	<data name="PageTitle.EditProfile"><![CDATA[Edit Profile]]></data>
	<data name="PageTitle.ViewProfile"><![CDATA[User Profile]]></data>
	<data name="PageTitle.Rules"><![CDATA[Forum Rules]]></data>
	<data name="PageTitle.Help"><![CDATA[Help]]></data>
	<data name="UrlTitle.Rules"><![CDATA[Rules]]></data>
	<data name="FieldGroup.PersonalData"><![CDATA[Personal Information]]></data>
	<data name="Description"><![CDATA[Forum Composite Component]]></data>
	<data name="Param.UserProfileUrl"><![CDATA[External User Profile Page]]></data>
	<data name="Param.UserProfileEditUrl"><![CDATA[External User Profile Editor Page]]></data>
	<data name="UrlTitle.RssTopicsAll"><![CDATA[Subscribe To New Topics]]></data>
	<data name="Param.RssTopicsAllTemplate"><![CDATA[New Topics In All Forums RSS Page]]></data>
	<data name="Param.RssTopicsFromForumTemplate"><![CDATA[New Forum Topics RSS Page]]></data>
	<data name="Param.RssPostsFromTopicTemplate"><![CDATA[New Topic Posts RSS Page]]></data>
	<data name="Param.ShowNavigation"><![CDATA[Show Breadcrumbs]]></data>
	<data name="Param.ShowMenu"><![CDATA[Show Forum Menu]]></data>
</resources>